/opt/conda/conda-bld/trinity_1748504550958/work/Inchworm/build/CMakeFiles/inchworm.dir
/opt/conda/conda-bld/trinity_1748504550958/work/Inchworm/build/CMakeFiles/FastaToDeBruijn.dir
/opt/conda/conda-bld/trinity_1748504550958/work/Inchworm/build/CMakeFiles/fastaToKmerCoverageStats.dir
/opt/conda/conda-bld/trinity_1748504550958/work/Inchworm/build/CMakeFiles/edit_cache.dir
/opt/conda/conda-bld/trinity_1748504550958/work/Inchworm/build/CMakeFiles/rebuild_cache.dir
/opt/conda/conda-bld/trinity_1748504550958/work/Inchworm/build/CMakeFiles/list_install_components.dir
/opt/conda/conda-bld/trinity_1748504550958/work/Inchworm/build/CMakeFiles/install.dir
/opt/conda/conda-bld/trinity_1748504550958/work/Inchworm/build/CMakeFiles/install/local.dir
/opt/conda/conda-bld/trinity_1748504550958/work/Inchworm/build/CMakeFiles/install/strip.dir
